<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dataform', language 'zh_tw', version '2.2'.
 *
 * @package     dataform
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '輸入活動';
$string['alignment'] = '排列';
$string['ascending'] = '順序';
$string['author'] = '作者';
$string['authorinfo'] = '作者資料';
$string['browse'] = '瀏覽';
$string['columns'] = '欄位';
$string['comment'] = '意見';
$string['commentadd'] = '新增意見';
$string['commentbynameondate'] = '由 {$a->name} - {$a->date}';
$string['commentdelete'] = '您確定要刪除此意見?';
$string['commentdeleted'] = '意見已刪除';
$string['commentedit'] = '編修意見';
$string['commentempty'] = '意見空白';
$string['commentinputtype'] = '意見輸入形式';
$string['comments'] = '意見';
$string['commentsallow'] = '允許意見?';
$string['commentsaved'] = '竟見已存';
$string['commentsn'] = '{$a} 評語';
$string['commentsnone'] = '沒意見';
$string['configanonymousentries'] = '這個開關打開可允許訪客或匿名使用者輸入各式資料。設定時您仍需手動開啟，允許匿名使用者輸入各種格式資料。';
$string['configmaxentries'] = '此項數值決定您可以加到資料格式最多活動可以有幾個條目。';
$string['configmaxfields'] = '此項數值決定您可以加到資料格式活動最多可以有幾個區域。';
$string['configmaxfilters'] = '此項數值決定您可以加到資料格式活動最多可以有過濾器幾個。';
$string['configmaxviews'] = '此項數值決定您可以加到資料格式活動裡最多可以有幾個檢視。';
$string['correct'] = '正確。';
$string['csscode'] = 'CSS代碼';
$string['cssinclude'] = 'CSS';
$string['cssincludes'] = '包括外置 CSS';
$string['csssaved'] = 'CSS已儲存';
$string['cssupload'] = '上傳css檔案。';
$string['csvdelimiter'] = '分隔符';
$string['csvenclosure'] = '結束。';
$string['csvfailed'] = '無法由csv格式的檔案讀到原始資料。';
$string['csvoutput'] = '以csv格式匯出';
$string['csvsettings'] = 'CSV 設定';
$string['csvwithselecteddelimiter'] = '<acronym title=\\"Comma Separated Values\\">CSV</acronym> 已選取的分隔符文字:';
$string['dataform:addinstance'] = '新增資料格式';
$string['dataform:manageentries'] = '管理資料輸入';
$string['dataform:managepresets'] = '管理預設';
$string['dataform:managetemplates'] = '管理模板';
$string['dataform:presetsviewall'] = '檢視所有用戶的預設';
$string['deletenotenrolled'] = '移除未註冊用戶的輸入';
$string['descending'] = '倒序';
$string['dfupdatefailed'] = '無法更新資料格式';
$string['documenttype'] = '文件類型';
$string['dots'] = '。。。';
$string['download'] = '下載';
$string['editordisable'] = '禁止編輯';
$string['editorenable'] = '允許編輯';
$string['email'] = '電子郵件';
$string['embed'] = '嵌入';
$string['enabled'] = '啟用';
$string['entries'] = '輸入';
$string['entriesadded'] = '{$a} 新增輸入';
$string['entriesconfirmadd'] = '你即將複製 {$a} 資料，確認複製？';
$string['entriesconfirmdelete'] = '你即將移除 {$a} 資料，確認移除？';
$string['entriesconfirmupdate'] = '你即將更新 {$a} 資料，確認更新？';
$string['entriescount'] = '{$a} 條目';
$string['entriesdeleteall'] = '移除所有條目';
$string['entriesdeleted'] = '{$a} 資料已移除';
$string['entriesduplicated'] = '{$a} 資料已複製';
$string['entriesfound'] = '{$a} 資料已找到';
$string['entriesimport'] = '輸入資料';
$string['entrieslefttoadd'] = '你必須輸入 {$a} 更多資料來完成這項活動。';
$string['entrieslefttoaddtoview'] = '你必須輸入 {$a} 更多資料來瀏覽其他參與者輸入的資料。';
$string['entriesmax'] = '最大輸入量';
$string['entriesnotsaved'] = '沒有儲存輸入。請檢查上載文件的類型。';
$string['entriespending'] = '待定';
$string['entriesrequired'] = '必須輸入';
$string['entriessaved'] = '{$a} 輸入已儲存';
$string['entriesupdated'] = '{$a} 輸入已更新';
$string['entry'] = '輸入';
$string['entryaddmultinew'] = '新增輸入';
$string['entryaddnew'] = '新增輸入';
$string['entryinfo'] = '輸入資料';
$string['entrynew'] = '新條目';
$string['entrynoneforaction'] = '就你的請求，沒有找到任何條目。';
$string['entrynoneindataform'] = '資料格式中無文字';
$string['entryrating'] = '條目評級';
$string['entrysaved'] = '你的輸入已經儲存';
$string['entrysettings'] = '輸入設定';
$string['entrysettingsupdated'] = '輸入設定已更新';
$string['entrytimelimit'] = '正在編輯時間限制（分鐘）';
$string['export'] = '輸出';
$string['exportcontent'] = '輸出內容';
$string['field'] = '字段';
$string['fieldadd'] = '添加字段';
$string['fieldallowautolink'] = '允許自動連接';
$string['fieldattributes'] = 'Field attributes';
$string['fieldcreate'] = '添加新欄位';
$string['fielddescription'] = '欄位描述';
$string['fieldedit'] = '編輯 \'{$a}\\';
$string['fieldeditable'] = '可編輯';
$string['fieldids'] = '欄位編號';
$string['fieldmappings'] = '欄位追蹤';
$string['fieldname'] = '欄位名稱';
$string['fieldnew'] = '新 {$a} 欄位';
$string['fieldnoneforaction'] = '沒有找到任何欄位符合你的要求';
$string['fieldnoneindataform'] = '在這數據形式中並沒有被定義的欄位';
$string['fieldnonematching'] = '沒有找到適合的欄位';
$string['fieldnotmatched'] = '您的檔案中的以下字段並沒有紀錄在此數據表: {$a}';
$string['fieldrequired'] = '你必須提供一個數目';
$string['fieldrules'] = '字段編輯規則';
$string['fields'] = '字段';
$string['fieldsadded'] = '新增的字段';
$string['fieldsconfirmdelete'] = '你即將移除 {$a} 字段，確認移除？';
$string['fieldsconfirmduplicate'] = '你即將複製 {$a} 字段，確認複製？';
$string['fieldsdeleted'] = '字段已移除，你或需要更新預設排序設置。';
$string['fieldsmax'] = '最多字段';
$string['fieldsnonedefined'] = '未定義字段';
$string['fieldsupdated'] = '字段已更新';
$string['fieldvisibility'] = '可以見到';
$string['fieldvisibleall'] = '每個人';
$string['fieldvisiblenone'] = '只限管理員';
$string['fieldvisibleowner'] = '所有者和管理員';
$string['fieldwidth'] = '寬度';
$string['filemaxsize'] = '上傳檔案的總大小';
$string['filesmax'] = '上傳檔案的最大數量';
$string['filetypeany'] = '任何檔案類型';
$string['filetypegif'] = 'gif 檔案';
$string['filetypehtml'] = 'Html 檔案';
$string['filetypeimage'] = '圖像檔案';
$string['filetypejpg'] = 'jpg 檔案';
$string['filetypepng'] = 'png 檔案';
$string['filetypes'] = '可接受的檔案類型';
$string['filteradd'] = '添加篩選';
$string['filterbypage'] = '按頁面';
$string['filtercancel'] = '取消篩選';
$string['filtercreate'] = '創建新篩選';
$string['filtercurrent'] = '現時篩選';
$string['filtercustomsearch'] = '搜尋選項';
$string['filtercustomsort'] = '排序選項';
$string['filterdescription'] = '篩選描述';
$string['filteredit'] = '編輯中 \'{$a}\\';
$string['filtergroupby'] = '通過...分類';
$string['filterincomplete'] = '搜尋條件必須完成。';
$string['filtername'] = '數據表自動連接';
$string['filternew'] = '新篩選';
$string['filterperpage'] = '每頁';
$string['filters'] = '篩選';
$string['filtersadded'] = '已添加 {$ a} 個篩選';
$string['filtersave'] = '儲存篩選';
$string['filtersconfirmdelete'] = '你即將移除 {$a} 篩選，確定繼續嗎？';
$string['filtersconfirmduplicate'] = '你即將複製 {$a} 篩選，確定繼續嗎？';
$string['filtersdeleted'] = '{$a} 篩選已移除';
$string['filtersduplicated'] = '{$a} 篩選已複製';
$string['filterselection'] = '選擇';
$string['filtersimplesearch'] = '簡單搜尋';
$string['filtersmax'] = '最多篩選';
$string['filtersnonedefined'] = '沒有被定義的篩選';
$string['filtersnoneindataform'] = '此資料格式並未定義過濾器';
$string['filtersupdated'] = '{$a} 篩選已更新';
$string['filterupdate'] = '更新一個現實篩選';
$string['first'] = '第一';
$string['firstdayofweek'] = '星期一';
$string['formemptyadd'] = '你沒有填任何欄位';
$string['fromfile'] = '從zip檔案輸入';
$string['generalactions'] = '一般行動';
$string['groupentries'] = '群組項目';
$string['headercss'] = '所有視圖的自訂CSS樣式';
$string['headerjs'] = '所有視圖的自訂javascript樣式';
$string['horizontal'] = '水平';
$string['import'] = '輸入';
$string['importadd'] = '添加新的導入視圖';
$string['importnoneindataform'] = '此資料格式並未定義匯入';
$string['incorrect'] = '不正確';
$string['index'] = '索引';
$string['insufficiententries'] = '欲檢視此數據格式需輸入更多文字';
$string['internal'] = '內置';
$string['intro'] = '介紹';
$string['invalidname'] = '請為 {$a} 選擇另一個名稱';
$string['invalidrate'] = '資料形式率無效（{$ a}）';
$string['invalidurl'] = '你剛剛輸入的網址無效';
$string['jscode'] = 'Javascript 代碼';
$string['jsinclude'] = 'JS';
$string['jsincludes'] = '包含外置 javascript';
$string['jssaved'] = 'Javascript 已儲存';
$string['jsupload'] = '上傳 javascript 檔案';
$string['lock'] = '鎖';
$string['manage'] = '管理';
$string['mappingwarning'] = '未搬到新欄位的所有舊欄位將丟失，該欄位中的所有數據並將被移除。';
$string['max'] = '最大';
$string['maxsize'] = '最大大小';
$string['mediafile'] = '媒體檔案';
$string['min'] = '最小';
$string['modulename'] = '數據格式';
$string['modulename_help'] = '數據表模塊可以透過允許導師／管理者從各種輸入元素（例如文字、數字、相片、檔案、網址等）設計和創建自訂內容，以及參加者遞交內容和觀看已遞交的內容，來建立各種不同的活動／資源。';
$string['modulenameplural'] = '數據格式';
$string['more'] = '更多';
$string['moreurl'] = '更多網址';
$string['movezipfailed'] = '無法移動 zip';
$string['multidelete'] = '移除';
$string['multidownload'] = '下載';
$string['multiduplicate'] = '複製';
$string['multiedit'] = '編輯';
$string['multiexport'] = '輸出';
$string['multishare'] = '分享';
$string['newvalue'] = '新數值';
$string['newvalueallow'] = '允許新數值';
$string['noaccess'] = '您無權訪問此頁面';
$string['nomatch'] = '沒有找到匹配的條目';
$string['nomaximum'] = '沒有最大值';
$string['notopenyet'] = '抱歉，此活動';
$string['pagesize'] = '每頁條目';
$string['pagingbar'] = '分頁框';
$string['pluginadministration'] = '數據格式活動管理';
$string['pluginname'] = '數據格式';
$string['presetadd'] = '新增預設';
$string['presetapply'] = '應用';
$string['presetavailableincourse'] = '課程預設';
$string['presetavailableinsite'] = '網站預設';
$string['presetchoose'] = '選擇一個預訂的預設';
$string['presetdata'] = '與用戶數據';
$string['presetdataanon'] = '用戶數據匿名';
$string['presetfaileddelete'] = '移除預設錯誤！';
$string['presetfromdataform'] = '預先設定此數據格式';
$string['presetfromfile'] = '從文件上傳預設';
$string['presetimportsuccess'] = '已成功應用新預設';
$string['presetinfo'] = '儲存預設即發布於檢視中。其它用戶可於數據格式中用到。';
$string['presetmap'] = '追蹤欄位';
$string['presetnodata'] = '不包括用戶數據';
$string['presetnodefinedfields'] = '新預設並沒有預訂的欄位！';
$string['presetnodefinedviews'] = '新預設並沒有預訂的視圖！';
$string['presetnoneavailable'] = '沒有可用的預設顯示';
$string['presetplugin'] = '插入';
$string['presetrefreshlist'] = '重新整理清單';
$string['presets'] = '預設';
$string['presetshare'] = '分享';
$string['presetsharesuccess'] = '已成功儲存。你的預設現已可應用到網站上。';
$string['presetsource'] = '預設來源';
$string['presetusestandard'] = '使用預設';
$string['random'] = '隨機';
$string['range'] = '範圍';
$string['reference'] = '參照';
$string['requiredall'] = '全部需要';
$string['requirednotall'] = '並非全部需要';
$string['resetsettings'] = '重設篩選';
$string['returntoimport'] = '返回匯入';
$string['rule'] = '規則';
$string['ruleadd'] = '新增一項規則';
$string['ruleenabled'] = '允許';
$string['rules'] = '規則';
$string['search'] = '搜尋';
$string['sendinratings'] = '發送我的最新評分';
$string['separateentries'] = '每次輸入內容為個別檔案。';
$string['separateparticipants'] = '個別的參與者';
$string['settings'] = '設定';
$string['showall'] = '列出所有輸入的內谷';
$string['spreadsheettype'] = '電子表格形式';
$string['submission'] = '繳交';
$string['submissionsinpopup'] = '彈出窗口提交';
$string['submissionsview'] = '觀看提交';
$string['subplugintype_dataformfield'] = '數據表欄位類型';
$string['subplugintype_dataformfield_plural'] = '數據表欄位類型';
$string['subplugintype_dataformtool'] = '數據格式工具形式';
$string['subplugintype_dataformtool_plural'] = '數據表工具類型';
$string['subplugintype_dataformview'] = '數據格式檢視形式';
$string['subplugintype_dataformview_plural'] = '數據表視圖類型';
$string['toolnoneindataform'] = '並未為此數據格式指定工具';
$string['toolrun'] = '執行';
$string['tools'] = '工具';
$string['type'] = '形式';
$string['unlock'] = '開啟';
$string['userpref'] = '使用者偏好';
$string['view'] = '檢視';
$string['viewadd'] = '新增檢視';
$string['viewcreate'] = '開啟新視窗';
$string['viewcurrent'] = '目前視窗';
$string['viewcustomdays'] = '慣例更新間隔：日';
$string['viewcustomhours'] = '慣例更新間隔：小時';
$string['viewcustomminutes'] = '慣例更新間隔：分';
$string['viewdescription'] = '檢視描述';
$string['viewedit'] = '編輯\'{$a}';
$string['viewfilter'] = '過濾器';
$string['viewforedit'] = '檢視編輯';
$string['viewformore'] = '檢視更多';
$string['viewfromdate'] = '檢視自';
$string['viewinterval'] = '更新檢視內容的時間';
$string['viewintervalsettings'] = '間隔設定';
$string['viewname'] = '檢視姓名';
$string['viewnew'] = '新 {$a} 視圖';
$string['viewnodefault'] = '未設定預設檢視。可選擇{$a}清單中任一檢視作為預設。';
$string['viewnoneforaction'] = '對於閣下的要求，並沒有找到瀏覽';
$string['viewnoneindataform'] = '此數據表並沒有指定視圖';
$string['viewoptions'] = '觀看選擇';
$string['viewpagingfield'] = '頁面欄位';
$string['viewperpage'] = '每一頁';
$string['viewresettodefault'] = '重設為預設';
$string['viewreturntolist'] = '返回清單';
$string['views'] = '視圖';
$string['viewsadded'] = '新增 {$a} 視圖';
$string['viewsconfirmdelete'] = '你即將移除 {$a} 視圖，你要繼續嗎？';
$string['viewsconfirmduplicate'] = '你即將複製 {$a} 視圖，你要繼續嗎？';
$string['viewsdeleted'] = '{$a} 視圖已移除';
$string['viewsectionpos'] = '部分位置';
$string['viewslidepaging'] = '幻燈片分頁';
$string['viewsmax'] = '最大視圖';
$string['viewsupdated'] = '{$a} 視圖已更新';
$string['wrongdataid'] = '提供的數據格式ID是錯誤的。';
